html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    flex-direction: column;
}

.cen {
    display: grid;
    width: 100%;
    text-align: center;

}

.image-container {
    position: relative;
    display: inline-block;
    /* width: 100%; */
    max-height: 100vh;
	margin: auto;
    margin-bottom: 5rem;
}

.image-container img {
    width: 100%;
    /* Adjust as needed for responsiveness */
    height: auto;
    display: block;
    max-width: 100%;
    max-height: 100vh;
	margin: auto;
}

.image-container a div {
    position: absolute;
    /* background-color: rgba(9, 136, 255, 0.56); */
    border-radius: 40% 40% 0 0;
    width: 5%;
    height: 10%;    /* alt 12%*/
}

.image-container a div.sunday {
    scale: 1.35;
    border-radius: 36% 36% 0 0;
}

.image-container a div.star {
    width: 5% !important;
    height: 10% !important;
    border-radius: 50%;
}

.image-container a div.rect {
    border-radius: 40%;
}

.image-container .link:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}

/* img {
    max-width: 100%;
    max-height: 100vh;
    margin: auto;
} */

video {
    width: calc(100vw - 30px);
    height: 90%;
    align-self: center;
}

table {
    margin-left: auto;
    margin-right: auto;
    font-size: larger;
    margin-bottom: 5rem;
}

th {
    font-weight: normal;
    padding-right: 10px;
    text-align: right;
}

a {
    color: green;
}

h2 {
    margin-bottom: 0;
}

footer {
    text-align: center;
}

footer img {
    max-height: 150px;
}

pre {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}